@media projection, screen, handheld {
    #stage .pagination,
    #stage .start-stop-nav {
        display: none;
    }

    #stage .teaser-wrapper .teaser .imageContainer {
        width: 980px;
    }

   /*restliches CSS*/
   #navPrimary ul.nav-global .menu-box .more a,
   .main-topic-navigation h3,
   #navBreadcrumbs a,
   #navBreadcrumbs strong,
   #navBreadcrumbs .first,
   .service-navigation li a,
   .service-navigation .teaser p em.more a,
   .service-navigation .search-box p a,
   .service-navigation .search-box p a:hover,
   .service-navigation .search-box p a:active,
   .service-navigation .search-box p a:focus,
   #quick-info h2,
   #quick-info li a,
   #stage .stage-teaser li a,
   #ministry-list dd.more a,
   .ministry-tooltip div a,
   #main ul.toc li a,
   #content a.ExternalLink,
   #main .sectionRelated li a,
   #main .errorJumpLinks li a,
   #main .formHandle .more a,
   .shoppingCard input.submit,
   #searchResult li .more a,
   #brochures li p.shoppingCartAdd,
   #content a.shoppingCardLink,
   #supplement .links li a,
   #supplement .box-map em.more a,
   #supplement .box-std em.more a,
   .teaser-switcher .teaser h3 a.ExternalLink,
   .text .article-teaser-switcher h2 span.diashow a,
   #social-network .close a,
   #social-network .section em.more a,
   #social-network .social-teaser ul li a,
   .js-on .accordion h2,
   .accordion-content .links a,
   .showbox .close-button,
   #main #brochure a.ExternalLink,
   ul#navFunctions li.print a,
   ul#navFunctions li#navFunctionsRecommend a {
       background-image: url(/resource/crblob/61870/4611600459926cded5d9f246722a0d61/sprites-icons-png-data.png);
   }

    .service-navigation .service-col-2 li.twitter a,
    .service-navigation .service-col-2 li.rss a,
    .service-navigation .service-col-2 li.youtube a,
    #social-network ol li.twitter a,
    #social-network ol li.newsletter a,
    #social-network ol li.rss a,
    #social-network ol li.youtube a {
        background-image: url(/resource/crblob/61852/671e882afa0c1da70bdb1a8849a31f9d/sprite-social-png-data.png);
    }

    ul.nav-global li.menu-is-visible,
    ul.nav-global li.active {
        background-image: url(/resource/crblob/61788/e50fdf8dbca5fc8e788136e53c634130/nav-arrow-png-data.png);
    }

    #main table.styleguide td .embedded {
        margin: 0;
        background: none;
    }

    #main table.styleguide td .embedded p.downloadLink {
        font-size: 100%;
        width: auto;
    }

    #stage.level-2 {
        height: 11.5em;
    }

    .main-topic-navigation {
        top: 7.5em;
    }

    #navServiceMeta li.navServiceRSS {
        background: url(/resource/crblob/61770/2ed0aa6b7dd7563a476594fa48646bbf/img-rss-topservice-gif-data.gif) no-repeat 0 0;
        padding-left: 20px;
        white-space: nowrap;
    }

    .paging ul li.forward a,
    .paging ul li.back a {
        background: url(/resource/crblob/61794/c0265bfb68bb4d3d60b7798c586dd151/paging-forward-png-data.png) no-repeat 0 0;
        display: block;
        height: 24px;
        padding: 0;
        text-indent: -9999em;
        width: 24px;
    }

    .paging ul li.back a {
        background: url(/resource/crblob/61790/94201e0736f2f0957a3b75a19db774da/paging-back-png-data.png) no-repeat 0 0;
    }
}

